@charset "utf-8";
body {
	font-size: 100%;
}
.ct {
	max-width: 1000px;
	margin: 0px auto;
	width: 95%;
}
.slidemenu {
	display: none;
}
#tekketsu HEADER {
	display: none;
}
nav {
	padding: 45px 0px 45px;
	width: 20%;
	float: left;
	max-width: 200px;
}
nav H1 {
	width: 75%;
	display: block;
	text-align: left;
	margin-left: auto;
	margin-bottom: 2em;
	margin-right: auto;
	height: auto;
}
nav li {
	width: 100%;
	margin-bottom: 6px;
}
nav LI a {
	background-image: url(../img_cmn/menu_bg.png);
	display: block;
	width: 100%;
	background-size: contain;
	background-repeat: no-repeat;
}
nav LI a:hover {
	background-image: url(../img_cmn/menu_bg_act.png);
}
nav LI a.submenu {
	background-image: url(../img_cmn/menu_bg2.png);
}
nav LI a.submenu:hover {
	background-image: url(../img_cmn/menu_bg2_act.png);
}
nav LI.cmp a {
	background-image: url(../img_cmn/menu_bg3.png);
}
nav LI.cmp a:hover {
	background-image: url(../img_cmn/menu_bg3_act.png);
}
nav LI.cmn a {
	background-image: url(../img_cmn/menu_bg3.png);
}
nav LI.cmn a:hover {
	background-image: url(../img_cmn/menu_bg3_act.png);
}
nav LI.cmn2 a {
	background-image: url(../img_cmn/menu_bg4.png);
}
nav LI.cmn2 a:hover {
	background-image: url(../img_cmn/menu_bg4_act.png);
}
#tekketsu {
	padding-top: 45px;
	width: 100%;
}
#hd #tekketsu .contents {
	width: 100%;
	padding-left: 23%;
	padding-right: 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#tekketsu .contents H2 {
	text-align: left;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: right top;
	margin-bottom: 60px;
	height: 45px;
}
.nav.fixed    {
    position:fixed;
    top:10px;
	width: 19%;
	max-width: 200px;
}
